<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema xmlns="http://www.irs.gov/efile" xmlns:xsd="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.irs.gov/efile" elementFormDefault="qualified" attributeFormDefault="unqualified" version="1.0">

	<xsd:annotation>
		<xsd:documentation>
			<Description>IRS e-file Partnership Income Tax Schema - Oil, Gas, And Geothermal Mineral Properties Gain Or Loss</Description>
			<TaxYear>2018</TaxYear>
			<MaturityLevel>Final Release</MaturityLevel>
			<ReleaseDate>October 17, 2018</ReleaseDate>
		</xsd:documentation>
	</xsd:annotation>

	<xsd:include schemaLocation="../../../Common/efileTypes.xsd"/>


	<!-- =============================================================================== -->
	<!-- =============== Oil, Gas, And Geothermal Mineral Properties Gain Or Loss  ================ -->
	<!-- =============================================================================== -->


	<xsd:element name="OilGasGthrmlMnrlPropGainLoss">
		<xsd:annotation>
			<xsd:documentation>Oil, Gas, And Geothermal Mineral Properties Gain Or Loss</xsd:documentation>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:complexContent>
				<xsd:extension base="OilGasGthrmlMnrlPropGainLossType">
					<xsd:attributeGroup ref="DocumentAttributes">
						<xsd:annotation>
							<xsd:documentation>Common return document attributes</xsd:documentation>
						</xsd:annotation>
					</xsd:attributeGroup>
					<xsd:attribute name="documentName" type="StringType" fixed="OilGasGeothermalMineralPropertiesGainLoss">
						<xsd:annotation>
							<xsd:documentation>IRS internal use only. To avoid error in the return, do not include the attribute name or value.</xsd:documentation>
						</xsd:annotation>
					</xsd:attribute>
				</xsd:extension>
			</xsd:complexContent>
		</xsd:complexType>
	</xsd:element>

	<xsd:complexType name="OilGasGthrmlMnrlPropGainLossType">
		<xsd:annotation>
			<xsd:documentation>Content model for Oil, Gas, And Geothermal Mineral Properties Gain Or Loss</xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>

   <!-- Geothermal Properties Group -->
   <xsd:element name="GeothermalPropertiesInfoGrp" minOccurs="0" maxOccurs="unbounded">
    <xsd:complexType>
     <xsd:sequence>

			<!-- Description Of Property (Oil, Gas, Geothermal or Other Mineral Properties) -->
						<xsd:element name="PropertyDesc" type="ShortExplanationType" minOccurs="0">
							<xsd:annotation>
								<xsd:documentation>
									<description>Description Of Property (Oil, Gas, Geothermal or Other Mineral Properties)</description>
								</xsd:documentation>
							</xsd:annotation>
						</xsd:element>

			<!-- Partner's Share Of Amount Realized From Disposition -->
						<xsd:element name="RealizedFromDisposSharedAmt" type="USAmountType" minOccurs="0">
							<xsd:annotation>
								<xsd:documentation>
									<description>Partner's Share Of Amount Realized From Disposition</description>
								</xsd:documentation>
							</xsd:annotation>
						</xsd:element>

			<!-- Partner's Share of the Partnership's Adjusted Basis in the Property -->
						<xsd:element name="PartnershipsAdjBasisSharedAmt" type="USAmountType" minOccurs="0">
							<xsd:annotation>
								<xsd:documentation>
									<description>Partner's Share of the Partnership's Adjusted Basis in the Property</description>
								</xsd:documentation>
							</xsd:annotation>
						</xsd:element>

			<!-- Partner's Share of the Total Intangible Drilling Cost -->
						<xsd:element name="TotIntngblDrllngCostsSharedAmt" type="USAmountType" minOccurs="0">
							<xsd:annotation>
								<xsd:documentation>
									<description>Partner's Share of the Total Intangible Drilling Cost</description>
								</xsd:documentation>
							</xsd:annotation>
						</xsd:element>

			<!-- Partner's Share of the Development Cost -->
						<xsd:element name="TotalDevelopmentCostsSharedAmt" type="USAmountType" minOccurs="0">
							<xsd:annotation>
								<xsd:documentation>
									<description>Partner's Share of the Development Cost</description>
								</xsd:documentation>
							</xsd:annotation>
						</xsd:element>

			<!-- Partner's Share of the Total Mining Exploration Costs (Section 59(e) Expenditures -->
						<xsd:element name="TotMiningExplrtnCostSharedAmt" type="USAmountType" minOccurs="0">
							<xsd:annotation>
								<xsd:documentation>
									<description>Partner's Share of the Total Mining Exploration Costs (Section 59(e) Expenditures</description>
								</xsd:documentation>
							</xsd:annotation>
						</xsd:element>

					</xsd:sequence>
				</xsd:complexType>
			</xsd:element>

		</xsd:sequence>
	</xsd:complexType>

</xsd:schema>
